<ART ID="03568" PID="2612" JID="146" BPAGE="843" EPAGE="855" PII="S0217732311035687" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FIRST YEAR OF THE LARGE HADRON COLLIDER:</MTI>
<RTI>The First Year of the LHC</RTI>
<STI>A BRIEF REVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GREGOR</FNM>
<SNM>HERTEN</SNM>
<EAD>herten@uni-freiburg.de</EAD>
<X-REF REFID="S0217732311035687AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035687AF001">Physics Department, Albert-Ludwigs-University Freiburg, Hermann-Herder-Str. 3, 79104 Freiburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 April 2011</RE>
</HIST>
<ABST>
<P>The first year of LHC data taking provided an integrated luminosity of about 35 pb<SUP>-1</SUP> in proton&#x2013;proton collisions at <F><TEX ID="S0217732311035687M001">$\sqrt{s} = 7~{\rm TeV}$</TEX></F>. The accelerator and the experiments have demonstrated an excellent performance. The experiments have obtained important physics results in many areas, ranging from tests of the Standard Model to searches for new particles. Among other results, the physics highlights have been the measurements of the <F>W</F>-, <F>Z</F>-boson and <F><TEX ID="S0217732311035687M002">$t\bar{t}$</TEX></F> production cross-sections, improved limits on supersymmetric and other hypothetical particles and the observation of jet-quenching, elliptical flow and <F>J/&#x03C8;</F> suppression in lead&#x2013;lead collisions at <F><TEX ID="S0217732311035687M003">$\sqrt{s_{NN}} = 2.76~{\rm TeV}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Large Hadron Collider</KWD>
<KWD>Standard Model of Particle Physics</KWD>
<KWD>supersymmetry</KWD>
<KWD>heavy-ion collisions</KWD>
</KWDG>
</FRONT>
</ART>
